CVE-2009-3667

Metadata

CVE-2009-3667
7.5
exploit-db.com
2009-10-11
2017-09-19 07:07

Description

SQL injection vulnerability in admin/index.php in AdsDX 3.05 allows remote attackers to execute arbitrary SQL commands via the Username.

Related Vulnerabilities